@charset "utf-8";
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  height: auto;
  width: auto;
}

div,
section {
    display: block;
}

img {
  border: 0;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

li {
  list-style-type: none;
}

/* common */

a h3,
a img,
a {
    transition: 0.3s;
    opacity: 1;
    text-decoration: none;
}

a h3:hover,
a img:hover,
a:hover {
    transition: 0.3s;
    opacity: 0.7;
}

html {
    font-size: 62.5% !important;
    scroll-behavior: smooth;
}

body {
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "游ゴシック", "Meiryo", "YuGothic", sans-serif;
    font-size: 16px;
    line-height: 1.4em;
    color: #000;
    margin: 0 auto;
    background-color: #231815;
}

/* font controll class */

.norm_weight {
    font-weight: normal;
}

strong {
    font-weight: bold;
}

.ft_14px {
    font-size: 1.4rem;
}
.ft_12px {
    font-size: 1.2rem;
}

/* headder */

/* contents */
section {
    min-width: 780px;
    max-width: 780px;
    margin: 0 auto;
    padding: 0 90px;
    background-color: #fff;
}

#cont_wrap {
    background-image: url("main_bg_gra.png");
    background-repeat: repeat-x;
    background-position: 0px 40px;
}

#contents_top {
    max-width: 1074px;
    min-width: 960px;
    margin: 0 auto 40px;
    padding: 0;
}

section.sec_01 {
    display: block;
    margin: 0 auto;
    color: #000;
}

section h2,
section p {
    display: block;
    width: 780px;
    margin: 0 auto;
    color: #000;
}

section h2 {
    padding: 2em 0 1.2em;
    text-align: center;
}

section .sec_tit {
    background-color: #923b94;
    text-align: center;
    padding: 1em 0;
}

section .main_txt {
    line-height: 3.4rem;
    padding: 0.5em 0;
    font-size: 1em;
}

section .sec_ph_box {
    text-align: center;
    padding: 1.5em 0 1.5em;
}

section .sec_ph_box p {
    color: #8e8e8e;
    font-size: 1.4rem;
    padding-top: 1em;
}


section.sec_01 .sec01_ph_box {
    float: right;
    display: inline;
    width: 231px;
    padding: 0.5em 0em 1em 3.5rem;
}

section.sec_01 .sec01_ph_box .ph_01 {
    padding-bottom: 2em;
}

section.sec_02 .sec02_ph_box {
    float: right;
    display: inline;
    width: 464px;
    padding: 0.5em 0em 1em 2.5rem; 
}


section.sec_02 hr {
    margin: 1.6em auto 1em;
    height: 1px;
    background-color: #923b94;
    border: none;
    color: #923b94;
}

section.sec_03 .main_txt {
    padding: 0;
}

section.sec_03 .sec03_ph_box {
    float: left;
    display: inline;
    width: auto;
    padding: 0.5em 3.5rem 1em 0em;
}

section.sec_03 .sec03_ph_box_02 {
    display: flex;
    justify-content: space-between;
    margin-top: 1em;
}

div.sec_04 {
    background-color: #fad599;
    margin-top: 40px;
    padding: 30px;
}

div.sec_04 .sec_04_text_box {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

div.sec_04 .sec_04_text_box p {
    display: block;
    font-size: 15px;
    line-height: 1.8em;
}

div.sec_04 .sec_04_text_box .text_01 {
    width: 340px;
}
div.sec_04 .sec_04_text_box .text_02 {
    border-left: #000 1px solid;
    padding-left: 1.3em;
    width: 340px;
}

div.sec_04 .sec_04_text_box .text_02 .sec_04_bot {
    display: block;
    padding-top: 0.8em;
}

section.sec_05 {
    margin: 0 auto 40px;
    text-align: center;
    padding-top: 5em;
    padding-bottom: 3em;
}

section.sec_05 .link_box .logo_mark {
    
}

section.sec_05 .link_box .link_txt {
    font-size: 20px;
}

section.sec_05 .link_box .link_txt a {
    display: block;
    color: #000;
}

section.sec_05 .link_box .link_txt .url {
    font-weight: bold;
    font-size: 21px;
    margin: 1.5em 0 1em;
}

section.sec_05 .link_box .link_txt .bot {
    margin-top: 3em;
}

section.sec_05 .sns_box {
    max-width: 200px;
    padding: 60px 0;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

section.sec_05 .sns_box a {
    display: inline-block;
    width: 35px;
    height: 35px;
}

section.sec_05 .sns_box img {
    border-radius: 4px;
}

section.sec_05 .sns_box .title {
    flex-basis: 100%;
    text-align: center;
    font-size: 1.2rem;
    font-weight: normal;
    color: #999;
    margin-top: 6px;
}

section.sec_05 .note_box p {
    font-size: 1.3rem;
    text-align: center;
}

section.sec_05 .btn_top {
    width: 60px;
    height: 60px;
    display: block;
    margin: 0 auto;
    padding: 60px 0;
}


/* footer */
#footer {
    max-width: 100vw;
    display: block;
    background: #ffff;
    padding-top: 1em;
}
#footer div.localFooter {
    display: block;
    text-align: left;
    max-width: 980px;
}